@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,800&display=swap&subset=cyrillic,cyrillic-ext');
root { 
    display: block;
}
#Page
{
width: 1206px;
margin: 0 10px;    
}
#TopPanel
{
width: 1206px;
margin: 0 auto;
height: 20px;
text-align:right;
/*border:1px dashed #a0c4e2; */
}
#TitlePanel
{
width: 1206px;
margin: 0;
height: 350px;
background-image:  url('../images/top-banner.jpg');
}

#Navigation
{ 
background-color: #f0f0f0;
margin: 10px 0px 0 0;
width: 28%;
float: left;
}
#Navigation a img
{
border: 0px;
}
#Navigation ul.nav
{
 list-style: none; 
 margin: 0; 
 padding: 0;
}
#Navigation ul.nav li
{
width: 100%;
text-align:left;
padding-top: 5px;
margin: 5px 0;
}

#Navigation ul.nav li a
{
font: bold 20px/24px Montserrat, Arial, Helvetica, sans-serif;
text-transform: uppercase;
text-decoration: none;
color:#024379; 
margin-left:8px;
}
#Navigation ul.nav li a:hover
{
 color:#819dff;   
}

p.monografy_title
{
font:normal bold 16px arial;
letter-spacing: 1px;
color:#80B8DB;
margin-bottom: 10px;
}


#Content
{
background-color: #fff;
margin: 10px 0 0 28%;
width: 67%;
padding:0 5px 0 25px;
text-align:left;
/*height: 500px;
border:1px solid darkred;*/
}

#Content h1
{
font: bold 16px Montserrat, Arial, Helvetica, sans-serif;
text-transform:uppercase;
color:#024379;
margin:0;
}


hr
{
width:100%;
border: none; /* Убираем границу для браузера Firefox */
color: #9fc3e0; /* Цвет линии для остальных браузеров */
background-color: #9fc3e0; /* Цвет линии для браузера Firefox и Opera */
height: 2px; /* Толщина линии */
margin:0;
}
/*
#Content p
{
font:normal normal 12px Arial, Helvetica, sans-serif;
text-indent:0px;
margin:5px 0 5px 0;
text-align:justify;
}
*/

#Content p, #Content ul li
{
font-family: Montserrat, Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: 300; 
text-indent: 30px;
text-align:justify;
}
#Content td
{
font-family: Montserrat, Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: 300; 
}
#Content ul li
{
text-indent: 0px;
text-align: left;
}
#Content p.context
{
font-family: Montserrat, Arial, Helvetica, sans-serif;
font-size: 30px; 
font-weight: 800;
}
#Content a, #Content a:hover
{
font-family: Montserrat, Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: 800; 
text-decoration: none;
color: #035aa2;
}
#Content a:hover
{
color: #98bbdb;
}
#Bottom
{
width: 1206px;
height: 90px;
margin: 10px auto;
padding: 10px 0 0 0;
clear:both;
border-top: 5px solid #98bbdb;
}
div.custom
{
width: 1206px;
text-align: center;
}
.DuskBlue
{
background-color: #98bbdb;    
}
